
.dificuldades-div{
    width: 500px;
    position: relative;
    left: 700px;
    top: 350px;
}
.render{
    width: 100%;
    height: 100%;
    position: fixed;
    top: -100px;
}
.dificuldade{
    width: 100%;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    color: wheat;
    background-color: blue;
    border-radius: 30px;
    margin-bottom: 30px;
} 
.dificuldade:hover{
    cursor: pointer;
} 

.render-barata{
    left: 0;
    top: 0;
    background-color: black;
}
.div-barata{
    width: 150px;
    height: 200px;
    background-color: black;
}
.barata{
    position: relative;
}
.barata:hover{
    cursor: pointer;
}

.time-div{

    display: none;
    position: relative;
    text-align: center;
    line-height: 100px;
    font-size: 50px;
    font-weight: bold;
    left: 42%;
    top: 0;
    width: 300px;
    height: 100px;
}
.life-div{
    display: none;
    width: 400px;
    height: 200px;
    position: fixed;
    line-height: 300px;
    left: 78%;
    top: 78%;
}
.life-div img{
    align-items: center;
    width: 100px;
    margin-left: 20px;
}
.game-over{
    width: 500px;
    position: relative;
    left: 700px;
    top: 350px;
    padding: 10px;
    font-size: 50px;
    text-align: center;
}
